## org.apache.commons.configuration.reloading
Interface ManagedReloadingStrategyMBean

All Known Implementing Classes:
  ManagedReloadingStrategy

    public interface ManagedReloadingStrategyMBean

MBean definition for managing configuration reload.

Version:
  $Id: ManagedReloadingStrategyMBean.java 1210646 2011-12-05 21:25:01Z oheger $
Author:
  Nicolas De Loof

Method Summary
`void` `refresh()` Management method to force configuration reload.

Method Detail

### refresh

    void refresh()

  Management method to force configuration reload.

Copyright © 2001-2012 The Apache Software Foundation. All Rights Reserved.